@charset "utf-8";
/* index-page*/

.recommend{background:url("../images/bookstore.png") no-repeat;height:280px;overflow:hidden;position:absolute;top:0;width:960px}
.bookslist{overflow:auto;margin:47px 0px 0 8px; height:180px;}
.bookslist ul{overflow:auto;zoom:1}
.bookslist li{float:left;width:94px;margin-left:36px;text-align:center;height:180px;position:relative;_display:inline;}
.bookslist li a{color:#FFF;}
.bookslist li img{position:absolute;display:block;left:0}
.bookslist li .bookname{background:url("../images/bookname.png") no-repeat 2px 0;line-height:17px;overflow:hidden;height:17px;position:absolute;top:146px;left:0;width: 86px;display:block;}

.bookkind{overflow:auto;padding-top:18px;}
.bookkind_logined{overflow:auto;padding-top:18px;}
.bookkind ul{overflow:auto;}
.bookkind_logined ul{overflow:auto;}
.bookkind li{overflow:auto;float:left;width:226px;margin-left:11px;overflow:hidden;_display:inline;}
.bookkind_logined li{overflow:auto;float:left;width:304px;margin-left:11px;overflow:hidden;_display:inline;}
.bookkind li a{display:block;height:22px;overflow:hidden;text-indent:-100em;}
.bookkind_logined li a{display:block;height:22px;overflow:hidden;text-indent:-100em;}
.bookkind li a.wellsell{background:url("../images/wellsell.png") no-repeat;}
.bookkind li a.wellsell:hover,.recommend .bookkind li a.active{background:url("../images/wellsellhover.png") no-repeat;}
.bookkind li a.newest{background:url("../images/newest.png") no-repeat;}
.bookkind li a.newest:hover,.bookkind li #newest.active{background:url("../images/newesthover.png") no-repeat;}
.bookkind li a.hotcommon{background:url("../images/hotcommon.png") no-repeat;}
.bookkind li a.hotcommon:hover,.bookkind li #hotcomment.active{background:url("../images/hotcommonhover.png") no-repeat;}
.bookkind li a.recomm{background:url("../images/recommend.png") no-repeat;}
.bookkind li a.recomm:hover,.bookkind li #recommend.active{background:url("../images/recommendhover.png") no-repeat;}
	
.bookkind_logined li a.tuijian_yd{background:url("../images/tj.png") no-repeat;}
.recommend .bookkind_logined li #tuijian_yd.active{background:url("../images/tj_active.png") no-repeat;}
.bookkind_logined li a.haiwei_dw{background:url("../images/hw.png") no-repeat;}
.recommend .bookkind_logined li #haiwei_dw.active{background:url("../images/hw_active.png") no-repeat;}
.bookkind_logined li a.zuijin_ll{background:url("../images/zj.png") no-repeat;}
.recommend .bookkind_logined li #zuijin_ll.active{background:url("../images/zj_active.png") no-repeat;}
.container{position:relative;}
#dropbox{position:relative;height:280px;overflow:hidden;}
.rope{position:absolute;background:url("../images/rope.png") no-repeat 0 bottom;width:22px;left:1020px;height:700px;top:-320px}
.rope img{top:320px;position:absolute;top:285px;}
.main{overflow:hidden;_zoom:1;padding-top: 10px;}
.main .mg0{margin-top: 0px;}
.main .content{overflow:auto;width: 1000px;}
.content .whatis{margin:25px 260px 15px 25px;overflow:auto;zoom:1}
.content .my_whatis{margin:25px 260px 15px 15px;overflow:auto;zoom:1}
#tips{padding:20px;border:1px solid #DDD;z-index:1000;font-size:16px;position:absolute;left:200px;background:#000;color:#FFF}
.content .whatis a{font-size:16px;padding:0 10px;background:url("../images/whatis.jpg") no-repeat;display:block;width:189px;height:28px;padding:8px 100px 0;cursor:portrait;}
.content .my_whatis a{font-size:16px;padding:0 10px;background:url("../images/myyc.png") no-repeat;display:block;width:189px;height:28px;padding:8px 100px 0;cursor:portrait;}
	
.conlist{clear:both;margin-top:11px;}
.conlisttabs{overflow:auto;}
.conlisttabs li{float:left;margin-right:10px;}
.conlisttabs li a{display:block;width:164px;height:35px;text-indent:-200em;overflow:hidden;}
.conlisttabs li.alls a{background:url("../images/alls.png") no-repeat;}
.conlisttabs li.alls a.active{background:url("../images/allshover.png") no-repeat;}
.conlisttabs li.views a{background:url("../images/views.png") no-repeat;}
.conlisttabs li.views a.active{background:url("../images/viewshover.png") no-repeat;}
.conlisttabs li.group a{background:url("../images/group.png") no-repeat;}
.conlisttabs li.group a.active{background:url("../images/grouphover.png") no-repeat;}
	
.contblock{overflow:hidden;position:relative;z-index:0;width:680px;}	
.contblock .box{float:left;width:221px;margin:0;overflow:hidden;}
.contblock .box .boxtop{background:url("../images/boxtop.png") no-repeat;height:7px;font-size:0}
.contblock .box .boxmid{background:url("../images/boxmid.png") repeat-y;height:auto;padding:8px 16px;line-height:1.5em; color:#727272}/*修改首页行距和瀑布流块上下padding/2012-12-25*/
.contblock .box .boxmid i{ color:#989898}
.contblock .box .boxmid span{color:#30bdc7}
.contblock .box .boxmid .title a{color:#4083a9;font-size:13px;}
.contblock .box .boxmid h3{font-weight:400;}
.contblock .box .boxmid h3 a{color:#727272}
.contblock .box .boxmid p{ margin-bottom:5px;}/*修改首页p标签下边距2012-12-25*/
.contblock .box .boxmid p a{color:#989898}
.contblock .box .boxmid a.con{color:#727272}
.boxmid .title{margin:20px 0 5px;text-indent:.2em;}
.contblock .box .boxbot{background:url("../images/boxbotblue.png") no-repeat;height:7px;}
.contblock .hd .boxbot,.contblock .ht .boxbot{background:url("../images/boxbotpink.png") no-repeat;height:7px;}
.someone,.somegroup {margin:20px 0px 0px;}
.headpic{padding:2px;margin:0 10px 0 4px;}
.grouppic{margin:5px 10px 0 4px;}
.somegroup p{margin:0; width:140px;}
.boxmid .someone .title{margin:0;text-indent:0;}
.boxmid .icons{margin:20px 0 0;}
.boxmid .icons{margin:20px 0 0;}
.boxmid .someone .somecom_bot{background:url("../images/liuyan_bot.png") no-repeat 0 bottom;padding: 5px 0 5px 8px;}
.boxmid .someone .somecom_top{background-image:url("../images/liuyan-top.png");padding-top:10px;}
.boxmid .icons{margin:20px 0 0;overflow:auto;zoom:1}
.boxmid .icons a{color:#989898;padding:0 10px 0 16px;background-image:url("../images/icons.png");background-repeat:no-repeat;float:right;display:block;}
.boxmid .icons a.like{background-position:0 -80px;}
.boxmid .icons a.feedback{background-position:0 -107px;}
.boxmid .book-mid{margin:0 auto;}
#loading{margin:10px 0; display:none;}
/*阅读分类页面改版css*/
.sidebar{width: 240px;margin-top:50px;_overflow:hidden;}
.secialsubject{ width:260px;height:179px;background-image:url("../images/zt.png");margin-bottom:5px;overflow:hidden;position:relative;}
.secialsubject a{position:absolute}
.secialsubject img{margin:8px;}
#topMainAd{ width:680px;height:114px; margin-top:10px;position:relative; background:none;}
#topMainAd a{position:absolute;top:0px; left:0px;}
#topMainAd img{margin:0px;}
	
.sidebar_r_b{overflow:auto; width:260px;height:90px;margin-bottom:1em;overflow:hidden;position:relative;}
.sidebar_r_b a{position:absolute}
.WE_gkk_entry{overflow:auto; width:260px;height:80px;margin-bottom:1em;overflow:hidden;position:relative;}
.WE_gkk_entry a{position:absolute}
	
.newslist{overflow:auto;line-height:1.6em;border-bottom:1px solid #d7d7d7;}	
.newslist li{padding:8px 20px;border-top:1px solid #d7d7d7;border-bottom:1px solid #FFF;background:url("../images/zt_icon.gif") no-repeat 2px 12px;margin:0 10px;}
.newslist li.first{border-top:none}
.newslist li a{color:#727272;font-size:13px;}
	
.hottags{overflow:auto;margin:20px 0;clear:both}
.mytags{overflow:auto;margin:34px 0 20px;}
.retags{margin:34px 0 20px;}
.addtags{margin:34px 0 20px;}
.collection{overflow:auto;margin:34px 0 20px;}
.hottags .sidebartitle{height:48px;background:url("../images/hottags.png") no-repeat center;margin-bottom:16px;clear:both}
.mytags .sidebartitle{height:40px;background:url("../images/mytags_tit.png") no-repeat center;margin-bottom:16px;clear:both}
.mytags .sidebartitle a{padding:10px 10px 0 20px}
.retags .sidebartitle{height:48px;background:url("../images/relatedtag.png") no-repeat center;margin-bottom:16px;clear:both}
.addtags .sidebartitle{height:48px;background: url("../images/addtag.png") no-repeat center;margin-bottom:16px;clear:both;}
.collection .sidebartitle{height:48px;background:url("../images/relatedcollection.png") no-repeat center;margin-bottom:16px;clear:both}
.hottagscontent{overflow:auto;}
.hottagscontent li {
    float: left;
    padding: 0 10px;
    background-color: #fff;
    margin: 0px 8px 9px 0;
    line-height: 20px;
    display: inline-block;
    white-space: nowrap;
    border: 1px solid #35c592;
}
.hottagscontent li a {
    display: block;
    line-height: 23px;
    color: #35c592;
    font-size: 14px;
}
.addtagcontent{overflow:auto;_zoom:1}
.addtagcontent li{float:left;width:64px;margin:5px 10px;_display:inline;_margin:5px 9px;height: 102px;overflow: hidden;}
.addtagcontent li a.fcenter{display:block;color:#727272}
.hottags a.exp{padding-bottom:0;}
		
	
.yctops{overflow:auto;margin:20px 0;clear:both}
.yctops .sidebartitle,.yctops .sidebartitle_index{height:48px;margin-bottom:16px;}
.mygroups .sidebartitle a{padding:10px 10px 0 20px}
.yctops .sidebartitle li{float:left;width:87px;background-image:url("../images/ph.png");height:48px;}
.yctops .sidebartitle_index li{float:left;width:120px;background-image:url("../images/tp.png");height:47px;}
.sidebar .yctops .sidebartitle li.active{background-image:url("../images/ph_active.png");}
.sidebar .yctops .sidebartitle_index li.active{background-image:url("../images/tp_active.png");}
.yctops .sidebartitle .tbs1{background-position:0 0;}
.yctops .sidebartitle .tbs2{background-position:-87px 0;width:78px}
.yctops .sidebartitle .tbs3{background-position:-165px 0;}
.yctops .sidebartitle_index .tbs1{background-position:0 0; cursor:pointer;}
.yctops .sidebartitle_index .tbs2{background-position:-120px 0;width:130px; cursor:pointer;}
	
.yctops .yctopscontent{overflow:auto;line-height:1.8em;color:#515151;}
.yctops .yctopscontent li{padding:10px 2px;border-top:1px solid #d7d7d7;border-bottom:1px solid #FFF;overflow:auto;margin:0 6px;}
.yctops .yctopscontent li.first{border-top:none}
.yctops .yctopscontent li.last{border-bottom:none}
.yctops .yctopscontent h3{overflow:auto;font-size:13px;font-weight:400;margin:0;}
.yctops .yctopscontent h3 a{color:#515151}
.yctops .yctopscontent .ename{padding-left:6px;color:#727272; font-family:arial;}
.yctops .yctopscontent a.fleft{margin:4px 16px 0 4px;}
.yctops .yctopscontent .icons{padding-left:7px;}
.yctops .yctopscontent a.star{background:url("../images/icons.png") no-repeat 0 0;padding:0 50px 0 30px;}
.yctops .yctopscontent a.shafa{background:url("../images/icons.png") no-repeat 0 -24px;padding:0 30px 0 16px;color:#727272;}
.yctops .yctopscontent p{text-indent:1em;margin:0;color:#727272}
.yctops .usertop li .user_r{margin:0px 8px 0 0;}
.yctops .usertop li {border:none;}

.hotgroups{overflow:auto;margin:20px 0;}
.mygroups{overflow:auto;margin:20px 0 20;clear:both}
.mygroups .mygroup_log li h4{margin-bottom:8px;}
.mygroups .mygroup_log li b{font-weight:400;color:#444;}
.hotgroups .sidebartitle{height:48px;background:url("../images/hotgroups.png") no-repeat;margin-bottom:16px;}
.mygroups .sidebartitle{height:40px;background:url("../images/mygroup_tit.png") no-repeat;margin-bottom:16px;}


.groupscontent {margin: 6px 4px 0;overflow: auto;}
    .groupscontent li {margin:10px 0 0;overflow: auto;}
    .groupscontent li .group_m {margin: 0 20px 0 8px;}
    .groupscontent li h3 {margin:2px 0;}
    .groupscontent li h3 a{color:#4283AB;}
    .groupscontent li p {color: #727272;margin:0;}
    .groupscontent li p a {color: #727272;line-height: 1.6em;}
a.exp{padding:16px 22px;background:url("../images/eIcon.png") no-repeat left 15px;color:#727272;}
.mygroups a.exp{padding-top:0;background:url("../images/eIcon.png") no-repeat left 0;_margin:-20px 0 0 0}
.hotgroups a.exp{padding-top:0;background:url("../images/eIcon.png") no-repeat left 0;_margin:-20px 0 0 0}
	
.fri{margin:0 0 0 3px;clear:both}
.fri a{color:#727272}
.fri .do a{ color:#4083A9;}
.fri h1{background:url("../images/friend.png") no-repeat;height:38px;margin:0;}
.fri h1 a{ background: url("../images/add.png") no-repeat scroll 0 14px transparent;color: #A3A3A3;font-size: 12px; font-weight: 400;padding:14px 10px 0 20px;}
.fri ul{border:1px solid #DDD;position:relative;border-bottom:none}
.fri li{padding:10px 20px;font-size:13px;color:#727272;line-height:1.8em;position:relative;border-bottom:1px solid #d7d7d7;border-top:1px solid #FFF;clear:both}
.fri li span{padding:0 8px}
.fri .userheader{margin:6px 66px 0}
.fri li .name{color:#30BDC7;font-size:13px;}
.fri li .time{display:block;text-align:right; padding:0}
.fri li .fcenter{margin:8px 0;}
.fri li .dot{position:absolute;left:-3px;top:18px;_left:-23px}
.formore{margin:20px;line-height:2.2em;background:#e1e1e1;text-align:center;cursor;pointer;*width:200px;}
		
.booklist{overflow:auto;margin:10px 0;clear:both}
.booklist .sidebartitle{height:40px;background:url("../images/mybook_tit.png") no-repeat;margin-bottom:16px;}
.booklist .sidebartitle a{padding:10px 10px 0 20px}
.bookcontent{overflow:auto;margin-bottom:10px;}
.bookcontent li{padding:12px 20px;background:url("../images/right_Icon.png") no-repeat 5px 14px;border-bottom:1px solid #FFF;margin:0 10px;border-top:1px solid #d7d7d7;}
.bookcontent li.first{border-top:none;}
.bookcontent li.last{border-bottom:none;}
.bookcontent li a{font-size:13px;color:#727272;}
	
.tuijian .tuijian-mid{background:url("../images/flmid.png") repeat-y;}
.tuijian-top{height:23px;/* background:url("../images/fltop.png") no-repeat; */display: none;}
.tuijian-bot{height:23px;background:url("../images/flbot.png") no-repeat;}
.tuijian .tj-tit{background:url("../images/tuijian-tit.png") no-repeat;height:23px;margin: 13px 0 14px 20px;}
.tuijian_content{background:url("../images/tuijian-bg_1.png") no-repeat;}/*12-20去掉高度350px;*/
.tuijian_content ul{padding:17px 0; height: 296px;overflow: hidden;}
.tuijian_content li{width:246px;margin:0 10px 0 10px;font-size:13px;letter-spacing:0;overflow:auto;padding: 14px 0 12px 6px;*height:82px;*overflow:hidden;}
.forlinetop{border-bottom:1px solid #FFF;}
.forlinebot{border-top:1px solid #d7d7d7;}
.tuijian_content li h3{font-weight:400;padding:10px 0 5px;margin:0;color:#515151}
.tuijian_content li p{padding-left:82px;line-height:1.4em;padding-top:10px;margin:0;}
.tuijian_content .abook{width:340px;padding:36px 30px 30px 0;line-height:1.6em;_padding-right:15px;}
.tuijian_content .abook h3 a{color:#6e6f6f;font-size:12px;}
.tuijian_content .abook h3{margin:6px 0 0;}
.tuijian_content .abook .btns{margin-right:30px;margin-top:-10px;}
.tuijian .tuijian-mid .abook{padding: 14px 20px 30px 30px;width:auto;font-size:13px;}
.bookinfo{width:588px;height:158px;background:url("../images/text_vbg.png") no-repeat;padding:30px 20px 0;margin-top:0;}
.bookinfo p{line-height:1.8em;}
.bookinfo a{color:#30bdc7;padding-bottom:14px;display:block;}
.tuijian_content .abook p{margin:0;font-family:arial;}
.tuijian_content .abook p .booktit{font-size:13px;font-weight:700;color:#727272}
.tuijian_content .abook p.mt10{margin:10px 0;font-size:13px;}
.tuijian_content{margin:0;height:350px}
.rbook{width:80px;height:80px;overflow:hidden;position:relative;margin-right:4px;}
.rbook img{position:absolute;}
.yuedu{height:25px;width:100px;background:url("../images/btns.png") no-repeat;display:block;float:left;margin:16px 20px 0 110px;_display:inline;}
.soucang{height:25px;width:100px;background:url("../images/btns.png") no-repeat -109px 0;display:block;float:left;margin-top:16px;}
/*阅读改版css调整开始*/	
.BookTop_img{ display:block; width:680px; height:114px;}
.bookpack{overflow:auto;margin-top:15px;clear:both;}
.booktop{background:url("../images/booktop.png") no-repeat;height:11px;font-size:0;}
.bookmid{background:url("../images/bookmid.png") repeat-y;overflow:auto;_zoom:1}
.bookmid ul
.BookMid_cont{width:658px;height:176px;overflow:auto;background:url("../images/books-bg.png") no-repeat;margin:0 0 38px 18px;}
.bookmid li{float:left;margin:20px 35px 0 0px;width:95px; height:170px; _display:inline; overflow:hidden;}

.BookMid_cont{ padding-left:30px;}
.BookMid_cont li a{display:block;font-size:13px; color:#727272; margin-left:7px;text-align:left;}
.BookMid_Tit{margin:8px 0 0 0;text-align:center; width:82px; height:32px; overflow:hidden; line-height:16px;}
.BookMid_Money{ width:95px; padding-top:5px;font-weight:bold;margin-left:7px;}
.BookMid_Money .Span1{ text-decoration:line-through; padding-right:5px;font-weight: normal;}
.bookbot{background:url("../images/bookbot.png") no-repeat;height:11px;font-size:0;}
.BookTwo_img{ display:block; width:680px; height:114px; margin-top:10px;}
.tabNav{height:37px}
.tabNav ul{overflow:auto;}
.tabNav li{height:24px;background-image:url("../images/book_tab.png");float:left;width:124px;background-repeat:no-repeat; padding-top:13px; text-align:center;}	
.tabNav li.t1{background-position:0 0;}
.tabNav li.t2{background-position:-124px 0;}
.tabNav li.t3{background-position:-248px 0; cursor:pointer;}
.tabNav li.t3 a{ color:#727272;}
.tabNav li.t4{background-position:-372px 0; cursor:pointer;}
.tabNav li.t4 a{ color:#727272;}
.bookpack .tabNav li.active{background-image:url("../images/book_tab_active.png");}
/*图书分类*/	
.Book_TuShu{ border:1px solid #d3d3d3; border-top:2px solid #3f83a8; margin-top:10px; width:678px;}
.Book_QingZaZhi{ border:1px solid #d3d3d3; border-top:2px solid #38bec9; margin-top:10px; width:678px;}
.Book_GongKaiKe{ border:1px solid #d3d3d3; border-top:2px solid #f62c68; margin-top:10px; width:678px;}
.Book_FLTop{ height:45px; border-bottom:1px dashed #ccc; background:url(../images/Book_FLTop.png) repeat-x;}
.Book_FLTop h4{ padding-top:15px; padding-left:37px; font-size:16px; margin-bottom:0px;}
.Book_FLTop h4 a{ color:#727272;}
.FLTop_Snav{ padding-top:18px; padding-right:15px;}
.FLTop_Snav a{ padding-left:10px; color:#676767;}
.FLTop_Snav .FL_More{ color:#3e82a9;}
.Book_FLCont{ padding:20px 0px 24px 35px; background:#f7f7f7;}
.Book_FLCont .FLCont_img{ display:block; margin-right:20px; width:129px; height:172px;}
.Book_FLCont .FLCont_text{ padding-top:20px; width:310px;}
.FLC_Tit{ font-size:14px;}
.FLC_Tit a{ color:#4182a8;}
.FLCont_text p a{ color:#727272; font-weight:bold;}

/*右边栏页面重构代码*/
.Book_Hot{ width:220px; background:#fff; padding:8px 8px 5px 9px;}
.BookHot_img{ display:block; width:218px; height:290px; position:relative;}
.BookHot_img img{ position:absolute;top:0px; left:0px;}
.BookHot_img .Hot_Tag{top:-4px; left:-4px;}
.BookHot_Time{ width:218px; text-align:center; padding-top:10px;}
.BookHot_Time p{ margin-bottom:8px; font-size:14px;}
.BookHot_Time .Book_HotRenShu{ font-size:18px;}

.Book_R_img{ display:block; width:240px; height:163px;}
/*右侧3排行榜*/
.Book_RlistMid{width:238px;border:1px solid #ccc; margin-top:14px; border-top:1px solid #f62a69; background:#fff;}
.BookR_BangM{background:url(../images/BookR_BangM.png) repeat-x 0px bottom; line-height:38px; margin-bottom:0px;}
.BookR_BangM li{ float:left; width:78px; border-right:1px solid #ccc; text-align:center; font-weight:bold;}
.BookR_BangM .NoBor{ border-right:none;}
.BookR_BangM .BangM_active{ background:url(../images/BookR_BangMLi.png) no-repeat center bottom; color:#f62a69;}
.YC_LCont li{ padding-left:14px; border-top:1px dashed #ccc; line-height:36px;}
.YC_LCont .YCNoBor{ border-top:none;}
.YC_TextNow span{ float:left; width:16px; height:16px; background:#bfbfbf;line-height:16px; text-align:center; color:#fff; font-weight:bold; margin-top:10px;}
.YC_TextNow h4{ float:left;margin-bottom:0px; color:#424242; font-weight:normal; padding-left:14px; cursor:default;}
.YC_TextHover{ padding-top:9px; padding-bottom:10px;}
.YC_TextHover span{float:left; width:16px; height:16px; background:#f62a69;line-height:16px; text-align:center; color:#fff; font-weight:bold;}
.YC_TextHover a{ float:left; margin-left:12px; display:inline-block;}
.YC_TextHover p{ float:left; margin-bottom:0px; line-height:18px; color:#000; padding-left:10px; width:120px;}
.YC_TextHover p a{color:#000; margin-left:0px;}
/*底部小广告位*/
.BookR_ImgBtm{ display:block; width:240px; height:80px; margin-top:10px;}
/*右侧2排行榜*/
.Book_RlistBtm{width:238px;border:1px solid #ccc; margin-top:14px; border-top:1px solid #37bdc8; background:#fff;}
.BookR_BangB{background:url(../images/BookR_BangM.png) repeat-x 0px bottom; line-height:38px; margin-bottom:0px;}
.BookR_BangB li{ float:left; width:118px; border-right:1px solid #ccc; text-align:center; font-weight:bold;}
.BookR_BangB .NoBor{ border-right:none;}
.BookR_BangB .BangB_active{ background:url(../images/BookR_BangMLi.png) no-repeat center bottom; color:#37bdc8;}
.Book_RlistBtm .YC_TextHover span{ background:#37bdc8;}
/*二维码*/
/*.Book_EWM{ width:238px; height:218px; border:1px solid #ccc; margin-top:10px;}*/
.ErWei_ID{width: 233px;padding: 5px 0 5px 5px;background-color: #fff;border: 1px solid #ccc;margin-top: 10px;}
.ErWei_IDImg{ width:206px; height:206px;}
.ErWei_IDText{ width:20px; color:#001c3e; text-align:center; padding-left:3px;}

	
/*阅读分类改版侧边栏css*/
.m-t{height:40px;background-image:url("../images/mune.png");background-position:0 0;margin:0;}
.m-m{overflow:auto;}
.m-m .out{overflow:auto; }
.m-m .out span{font-size: 22px;height: 44px;line-height: 44px;text-indent: 1.6em;margin:1px 0 0 0;cursor:default;/* border-bottom:1px dashed #ccc; */font-weight:bold;cursor:pointer;}
.m-m .out span.active{}
.m-m .out .Book_NoBtm{ border-bottom:none;}
.m-b{height:12px;}
.in li{text-indent: 2em;}
.in li a{/* display:block; */height: 44px;background-repeat:no-repeat;font-size: 18px;line-height: 44px;color:#898989;/* padding-left:20px; */overflow: hidden;}
.in li a.active{color: #40cc9a;/* background:url(../images/Book_sidebarBG.png) no-repeat; */}
.in li a:hover{color:#40cc9a;}
.in li a:active{color:#40cc9a;}
.in li.cblast a{border:none;}

/*阅读改版右边content模块css*/
.BookFL_cont{ margin-right:10px;}	
.blist{/* margin-top:5px; */}
.bltit{/* background:url("../images/fltop1.png"); */height:15px;}
.blcon{/* background:url("../images/flmid.png"); */position:relative;}
/**修正tag页面的问题**/
#blcon ul{padding:0}
#blcon li{padding-bottom:15px;}
#blcon li .col2{margin: 40px 0 0 38px;overflow: auto;width: 286px;}
#blcon li .col2 p {margin: 0;}
#blcon li .col2 a {color: #747474;font-size: 13px;font-weight: 700;}
#blcon li .col2 .book-mid{margin-bottom:20px}
.Book_FL_RNav{height:33px;position:absolute;/* right:1px; *//* top:-8px; */}
.Book_FL_RNav a{display:block;float:left;/* width:50px; */text-align:center;line-height: 32px;/* background:url(../images/Book_FL_RNav.png) no-repeat; */color:#737373;margin-right: 40px;font-size: 18px;}
.Book_FL_RNav .BookFL_Active{/* background:url(../images/Book_FL_RNavACT.png) repeat-x; *//* font-weight:bold; */color: #40cc9a;}
.blcon ul{/* background:url("../images/flbg.png"); */padding-top:20px;}
.blcon li{/* border-top:1px solid #ffffff; *//* border-bottom:1px solid #d7d7d7; *//* line-height:1.6em; */padding-bottom: 40px;}
.blcon li .Bookcol2{margin: 20px 20px 0 0px;width: 48%;position:relative;height: 200px;}
.blcon li .Bookcol2 a{font-weight:700;color:#747474;font-size: 18px;}
.blcon li .Bookcol2 p.provider a{font-weight:400;color:#747474;}
 p.provider a{font-weight:400;color:#747474;}
.blcon li.first{border-top:none;}
.blcon li.last{border-bottom:none;}
.blcon li .Bookcol2 p{margin:0;}
.blbot{/* background:url("../images/flbot1.png"); */height:20px;}
.Book_FLRlist{width: 300px;}
.blcon li .Bookcol2 .Book_DZS{ font-weight:bold; margin-top:6px;}
.blcon li .Bookcol2 .Book_WDZS{ font-weight:bold;}
.blcon li .Bookcol2 .Book_WDZS span{ text-decoration:line-through; font-weight:normal;}
.blcon .book-mid{height: 200px;/* margin-bottom:35px; */}
.Book_FL_SC{position:absolute;bottom: 0px;right: 18px;}
.blcon li .Bookcol2 .guide_text {margin-top:6px;}
.blcon li .Bookcol2 .book-price{position: absolute;bottom: -4px;line-height: 1em;}
.blcon li .Bookcol2 .title_zh{margin-bottom:2px;}
.blcon li .Bookcol2 .title_en{font-weight:bold;margin-bottom:2px;}
/*阅读改版新页面-免费特价页面*/
.Book_TJMF_Ttit{ position:absolute;left:25px; top:7px; color:#888; font-size:16px;}

.Book_TJMF{background:url("../images/flbg.png"); padding-top:30px;}
.blcon .Book_TLMF_cont{ padding:30px 0px 0px 35px;border-top:1px solid #ffffff;border-bottom:1px solid #d7d7d7;}
.blcon .TLMF_first{ border-top:none;}
.blcon .TLMF_last{ border-bottom:none;}
.Book_TJMF_img{ position:relative;}
.Book_TJMF_img img{ position:absolute; top:0px; left:0px;}
.Book_TJMF_name{ margin-top:110px; display:block; width:80px; height:38px; text-align:center;overflow:hidden;}
.Book_TLMF_cont li{ border:none; margin-right:48px;}
.Book_TLMF_cont p{ margin-bottom:5px; text-align:center;}
.Book_TLMF_JQ{ font-weight:bold;}
.Book_TLMF_JQ span{ font-weight:normal; padding-right:5px; text-decoration:line-through;}


.tagtit{margin:10px 10px 4px;clear:both;}
.collectioncontent{overflow:auto;}
.collectioncontent .book-sml{margin:6px;_margin:3px}
.collectioncontent li{height:126px;float:left;width:70px;margin:8px;_display:inline;_margin:8px 7px;}
.collectioncontent li a{display:block;color:#727272}
.zhuanti{overflow:auto;background:url("../images/zhuanti_bg.png") no-repeat;width:260px;height:217px}
.zhuanti img{margin:8px;}
	
.userinfo{padding:10px 20px 0;_height:190px;_overflow:hidden;}
.userinfo .user_l{margin:0 14px 24px 8px;}
.userinfo .name{padding-top:10px;color:#999}
.userinfo .name span{font-weight:700;color:#4383A7;font-size:18px;display:block;float:left;margin-top:-4px;margin-right:4px;}
.userinfo p a{color:#727272;padding:0 14px;}
.userinfo p a i{font-style:;color:#4383A7;font-style:normal;}
.userinfo p a.pdl0{padding-left:0}
.userinfo .bo_btns{margin:2px 0 0;}
.userinfo .ycxz{margin:14px 0 20px;}
		
		/*勋章弹出层*/
.YCXZ{ position:relative; margin-left:4px;}
.XZ_tc{ position:absolute;top:24; left:-120px;padding-top:16px;z-index:10;}
.XZ_tc_jiao{ width:17px; height:11px; background:url('../images/XZ_tc_jiao.png') no-repeat; position:absolute;top:6px;left:124px;}
.XZ_tc_top{ width:426px; height:5px; background:url('../images/XZ_tc_top.png') no-repeat;}
.XZ_tc_mid{ width:410px; padding-top:16px; padding-left:16px; font-size:14px; background:url('../images/XZ_tc_mid.png') repeat-y;}
.XZ_tc_mid .tc_MYxz_link{font-size:13px;}
.XZ_tc_btm{ width:426px; height:5px; background:url('../images/XZ_tc_btm.png') no-repeat;}
.MYxz_tc_top{ padding-bottom:30px;}
.MYxz_tc_pic{height: 86px;position: relative;width: 86px;}
.MYxz_tc_pic img{ position:absolute;top:0px;left:0px;}
.MYxz_tc_text{ width:286px; margin-left:20px; display:inline;padding-top:10px;}
.MYxz_tc_text i{ display:block; font-style:oblique; text-align:right;}
.tc_MYxz_link p{ margin-bottom:0px;}
.userinfo .XZ_tc_mid .fclear{ margin:0px; color:#727272;}
.MYxz_btn{ text-align:right; margin-bottom:0px; padding-bottom:10px; font-size:12px;}
.userinfo .XZ_tc_mid .MYxz_btn a{ color:#4383A7;}
.userinfo .XZ_tc_mid .MYxz_btn a:hover{ text-decoration:underline;}
		/*勋章弹出层-end*/
		
		
.bo_btns a{display:block;width:48px;height:23px;float:left;}
.bo_btns a.add_at{background:url('../images/gz_btn.png') no-repeat;margin-right:10px;}
.bo_btns a.pm{background:url('../images/gz_btn.png') no-repeat -76px 0;}
.userinfo .fclear{margin:5px;color:#999;_margin-top:40px;}
.slist{overflow:auto;*height:740px}
.sltit{background:url("../images/tabook_tit.png") no-repeat;height:22px;margin:20px 10px 0;}
.sltop{background:url("../images/ta_bt.png");height:16px}
.slcon{overflow:auto;}
.slcon ul{overflow:auto;}
.slcon li{height:217px;border-top:1px solid #ffffff;border-bottom:1px solid #d7d7d7;line-height:1.6em;background:url("../images/ta_bm.png");*overflow:hidden;*width:680px}
.slcon li.first{border-top:none;}
.slcon li.last{border-bottom:none;}
.slbot{background:url("../images/ta_bb.png");height:14px;}
.li_left{width:90px;text-align:right;margin:70px 0 0;font-size:4em;color:#8D8D8D;height:68px;line-height:1em;}
.slcon li .zzd{background:url("../images/zzd.png") no-repeat right bottom;}
.slcon li .ydw{background:url("../images/ydw.png") no-repeat right bottom;}
.slcon li .ygz{background:url("../images/ygz.png") no-repeat right bottom;}
.scroll{position:relative;margin:46px 20px 0;padding:0 20px}
.scroll .sleft{position:absolute;left:0;top:40px}
.scroll .sright{position:absolute;right:0;top:40px}
.scroll ul{width:496px;height:164px;overflow:hidden;}
.scroll ul li{float:left;background:none;margin:0 22px;height:160px;border:none;_display:inline;width:80px}
.scroll ul li a{color:#727272}
.scroll ul li p{text-align:center; margin:0;}
	
.vlist{overflow:auto;}
.vltit{background:url("../images/taview_tit.png") no-repeat;height:22px;margin:20px 10px 0;}
.vltop{background:url("../images/tabook_top.png");height:14px;font-size:0;}
.vlcon{overflow:auto;background:url("../images/tabook_mid.png");overflow:hidden;}
.vlbot{background:url("../images/tabook_bot.png");height:14px;font-size:0;}
.vlcon ul{overflow:auto;padding:14px 20px}
.vlcon li{overflow:auto;height:160px;line-height:1.8em;padding:10px 0 30px;*height:180px}
.vlcon li .book-mid{display:block;margin:4px 20px 20px 0;}
.vlcon li h3{margin-bottom:0;}
.vlcon li h4{margin-bottom:0;}
.vlcon li h4 a{color:#4083a9}
.vlcon li p{margin-bottom:6px;}
.vlcon li a{color:#727272}
.vlcon li p.dodate{color:#999;margin-top:14px;margin-bottom:0;}
.dodate a{color:#999;padding:0 10px;}
		
.zlist{overflow:auto;}
.zltit{background:url("../images/tashuzai_tit.png") no-repeat;height:22px;margin:20px 10px 0;}
.zlist ul{overflow:auto;clear:both}
.zlist ul li{overflow:auto;margin:20px 0 40px;*zoom:1}
.zcoms{width:563px;float:right;position:relative;margin-right:2px;}
.ztop{background:url("../images/sz_ctop.png") no-repeat;height:5px;font-size:0;}
.zmid{background:url("../images/sz_cmid.png") repeat-y;padding:0 20px 20px;line-height:2em;}
.zmid h3{padding:12px 0 10px;margin-bottom:0;}
.zmid h3 a{color:#727272}
.zmid .col{overflow:auto;padding-bottom:20px;}
.zmid .col p{margin-bottom:0px;}
.zmid .col span{float:right;color:#999}
.zmid .l_icon{position:absolute;left:-10px;top:24px}
.zbot{background:url("../images/sz_cbot.png") no-repeat;height:5px;font-size:0;}
	
.ta_info{overflow:auto;margin-top:4px;}
.ta_info .sidebartitle{overflow:auto;height:40px;background:url("../images/tajianjie_tit.png") no-repeat;margin-bottom:10px;}
.ta_info .sidebartitle a.more{margin-right:10px;margin-top:2px;}
.ta_info p{line-height:1.8em;margin:0 1em 1.5em;}
.ta_info .line{border-top:1px solid #ffffff;border-bottom:1px solid #d7d7d7;margin:-6px 1em 10px}
.ta_info a.frit{margin:0 1em 2em; color:#4083a9;float:right;}
	
.ta_user{overflow:auto;margin-top:24px;}
.ta_user .sidebartitle{overflow:auto;height:40px;background:url("../images/taguanzhu_tit.png") no-repeat;margin-bottom:10px;}
.ta_user .sidebartitle a.more{margin-right:10px;margin-top:2px;}
.ta_user ul{overflow:auto;margin:16px 4px;}
.ta_user ul li{float: left;margin: 5px 10px; width: 64px;_margin:5px 8px 5px 6px;}
.ta_user ul li .fcenter{display:block;margin-top:4px;}
	
.ta_jr{overflow:auto;margin-top:24px;}
.ta_jr .sidebartitle{overflow:auto;height:40px;background:url("../images/taquanzi_tit.png") no-repeat;margin-bottom:10px;}
.ta_jr .sidebartitle a.more{margin-right:10px;margin-top:2px;}
.ta_jr ul{overflow:auto;margin:16px 4px 0;}
.ta_jr li{overflow:auto;margin:8px 0 14px;}
.ta_jr li h3 {margin:4px 0;}
.ta_jr li h3 a{color:#4083a9}
.ta_jr li p{color:#727272}
.ta_jr li p a{color:#727272;line-height:1.6em;}
.ta_jr li .group_m{margin:0 20px 20px 6px;}
	
.ta_cj{overflow:auto;margin-top:14px;}
.ta_cj .sidebartitle{overflow:auto;height:40px;background:url("../images/tachuangjian_tit.png") no-repeat;margin-bottom:10px;}
.ta_cj .sidebartitle a.more{margin-right:10px;margin-top:2px;}
.ta_cj ul{overflow:auto;margin:16px 4px;}
.ta_cj li{overflow:auto;margin:4px 0 30px;}
.ta_cj li h3 {margin:0 0 12px;}
.ta_cj li h3 a{color:#4083a9}
.ta_cj li p{color:#727272;margin-bottom:2px;}
.ta_cj li p a{color:#727272;line-height:1.6em;}
.ta_cj li .group_m{margin:0 20px 20px 6px;}
	
/*2012-10-25*/
.new_AddPic{ margin-top:20px;width:680px; margin-bottom:38px;}
.new_AddPic h3{ height:30px; font-size:18px; padding-left:25px; margin-bottom:0px;}
.new_AddPic a{font-size:18px; color:#727272;}
.new_AddPic p a{ display:inline-block; margin-right:28px;}
.new_side_pic{ width:203px; height:97px;}
.new_AddPic .No_Mar{ margin-right:0px;}	

/**激活注册编辑推荐3本书样式**/
#oPopBox{background: url("../images/zz_book_search_bg.png") repeat-y;}
.tanchu_close {display: block;height: 23px;position: absolute;right: -10px;top: -10px;width: 23px;}
#masker{width: 100%;height:100%;opacity: .6;background: #000000;position: absolute;top: 0;left: 0;filter:alpha(opacity=60);} #oPopBox ul{list-style:none;margin:10px 30px 10px 40px;overflow:auto;}
#oPopBox h3{font-size:18px;color:#22465a;margin:40px 52px 10px;line-height:1.4em;}
#oPopBox ul li{float:left;margin:26px;}
#oPopBox ul li a{display:block;}
#oPopBox ul li p{text-align:center;margin:20px 0 30px;font-size:13px;color:#535353}
.book-large{position:relative;width:90px;height:120px}
.book-large img{position:absolute;width:90px;height:120px}
	
/*勋章弹出层*/
.z_Myset_tc{position:relative; padding:30px 30px 50px 30px; font-size:14px; line-height:22px; }
.z_Myset_tc .tc_MYset_link{font-size:13px;}
.tanchu_close{display: block; height: 23px; position: absolute; right:-10px; top:-10px; width: 23px;}
.MYset_tc_top{ padding-bottom:30px;}
.MYset_tc_pic{height: 125px;position: relative;width: 125px;}
.MYset_tc_pic img{ position:absolute;top:0px;left:0px;}
.MYset_tc_text{ width:300px; margin-left:30px; display:inline;padding-top:30px;}
.MYset_tc_text em{ display:block; font-style:oblique; text-align:right;}
.tc_MYset_share{ width:450px; padding-bottom:15px; text-indent:2em;}
#oPopBox{background: url("../images/zz_book_search_bg.png") repeat-y;}
#masker{width: 100%;height:100%;opacity: .6;background: #000000;position: absolute;top: 0;left: 0;filter:alpha(opacity=60);}
.tanchu_close{ display:block; width:23px; height:23px; position:absolute; top:-10px; right:-10px;z-index:100}
.MYxz_btn a{ color:#4383A7;}
.MYxz_btn a:hover{ text-decoration:underline;}
.XZ_tc_mid .MYxz_btn a:hover{ text-decoration:underline;}
	
/*阅读首页推荐部分新模板*/
#focusNews{width:400px;height:180px;}
#focusNews .scrollContent{width:400px;height: 180px;position: relative; padding-top:5px;}
#focusNews .scrollInner{margin: 0 auto}
#focusNews .scrollInner li{width: 400px;height: 180px;overflow: hidden;float: left;}
#focusNews ul li .booklist{float:left;display:block; clear:none;}
#focusNews ul li .booklist .book-mid{width:86px;height:120px;margin:6px; position:relative;}
#focusNews ul li .booklist .book-mid img{width:86px;height:120px; position:absolute;top:0px; left:0px;}
#focusNews ul li .booklist p{text-align:center; width:86px; line-height:18px; font-size:12px;}
#focusNews .controlDot{position: absolute;top:2px;right:10px; padding: 0 0 0 6px;}
#focusNews .controlDot li{width:8px;height:8px;overflow:hidden;text-indent:-6em;float:left;background:#B3B3B3;margin:0 2px;border-radius:4px;cursor:pointer}
#focusNews .controlDot .active{background: #8CC63F;color: white;font-weight: 700}

.Read_tuijianN{width:676px;height:344px; border:1px solid #cac9c9;font-size:14px;line-height:2em; background:#fff;border-radius:5px; position:relative;}
#picBigshow{width:213px;height:282px;float:left; background:url(../images/picBigshow.jpg) no-repeat right 0px; padding-right:5px;overflow:hidden;margin:20px;border:1px solid #d4d4d4;position: relative; padding:1px 4px 0px 1px; display:inline;}
#picBigshow img{width:210px; height:280px;position: absolute;top:1px; left:1px;display:block;}
.picright{float:right; padding-right:15px; padding-top:10px; width:400px;}
#context{height: 120px;background: black;opacity: .8;color: #fff;position: absolute;bottom:1px;width:198px; padding-left:12px;filter:alpha(opacity=80);left:1px}
#context h3{ font-size:16px; padding-top:8px; margin-bottom:5px;}
#context p{ width:190px; line-height:18px; font-size:12px;}
.Read_TuiJian{ margin-bottom:0px;}
.Read_TuiJian p{ margin-bottom:0px; color:#9a9a9a; font-size:12px; padding-right:10px;}
.Read_imgD{ width:395px; height:12px; border-bottom:1px dashed #c0c0c0;}
.Read_TJlist{ padding-left:13px;}
.Read_TJlist li{ font-size:12px;background: url("../images/ZX_jpCont_a.png") no-repeat scroll 0 12px; height:24px;padding-left:15px;}
.Read_TJlist li span{ color:#9a9a9a; padding-left:5px;}
.Read_TJshadow{ width:671px; height:10px; position:absolute;bottom:-10px;left:3px;}	
.Read_SXgo{ width:256px; height:63px; margin-bottom:10px;}	

#_bookList{}
#_bookList li{_height:251px;/* border-top:1px solid #ffffff; */line-height:1.6em;/* background:url("../images/flbg.png"); */_overflow:hidden;}
#_bookList li .col2{overflow:auto;margin:40px 0 0 38px;width:286px;}
#_bookList li .col2 a{font-weight:700;color:#747474;font-size:13px;}
#_bookList li.first{border-top:none;}
#_bookList li.last{border-bottom:none;}
#_bookList li .col2 p{margin:0;}

	

	
	
	
	
	
	
	
	
	
	
	
